---
term: cel ruke
slug: cel ruke
alt forms: []
search terms:
  glb:
  - cel ruke
  - cel
  - ruke
  eng:
  - backward
  - backwards
  epo:
  - dorsen
  - malantaŭen
  - posten
  spa:
  - hacia atrás
ipa: t͡ʃel ˈɾuke
ipa link: http://ipa-reader.xyz/?text=t͡ʃel ˈɾuke&voice=Ewa
status: false
category: phrase
word class: p
trans html:
  eng: backward, backwards
  epo: dorsen, malantaŭen, posten
  spa: hacia atr&aacute;s
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - backward
    - backwards
  epo:
  - - dorsen
    - malantaŭen
    - posten
  spa:
  - - hacia atrás
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - cel
  - ','
  - ruke
  derived trans:
  - slug: cel
    text: cel
    word class: p
    trans:
      eng: to, for (<em>denotes destination/goal, intention to attain</em>); -wards
      epo: al, por (<em>montri celon, intencon atingi</em>); -en
      spa: a, para (alcanzar), hacia (<em>denota destino/meta/intenci&oacute;n a lograr</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ruke
    text: ruke
    word class: b
    trans:
      eng: back, rear
      epo: malantaŭo, dorso
      spa: espalda, parte de atr&aacute;s; estar detr&aacute;s
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- cel fronta
...
